## rust-content-inspector 0.2.4

=== debian/changelog ===
rust-content-inspector (0.2.4-1) unstable; urgency=medium

  * Package content_inspector 0.2.4 from crates.io using debcargo 2.2.10

 -- Helen Koike <helen@koikeco.de>  Sat, 20 Jul 2019 16:12:45 -0300
