=== debian/control ===
Source: rust-content-inspector
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Helen Koike <helen@koikeco.de>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/content-inspector]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/content-inspector
Homepage: https://github.com/sharkdp/content_inspector
X-Cargo-Crate: content_inspector

Package: librust-content-inspector-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev
Provides:
 librust-content-inspector+default-dev (= ${binary:Version}),
 librust-content-inspector-0-dev (= ${binary:Version}),
 librust-content-inspector-0+default-dev (= ${binary:Version}),
 librust-content-inspector-0.2-dev (= ${binary:Version}),
 librust-content-inspector-0.2+default-dev (= ${binary:Version}),
 librust-content-inspector-0.2.4-dev (= ${binary:Version}),
 librust-content-inspector-0.2.4+default-dev (= ${binary:Version})
Description: Fast inspection of binary buffers to guess/determine the encoding - Rust source code
 This package contains the source for the Rust content_inspector crate, packaged
 by debcargo for use with cargo and dh-cargo.
