=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/content_inspector-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/content_inspector .*/crates/content_inspector/@ANY_VERSION@/download
